關於 I PHONE 版本問題《20點》

我不小心升級成2.21版本

但我的SIM卡是威寶電信

所以不能用卡貼的方式連結收訊

請問有任何方法可以解決此問題嗎?

1 個解答

評分
  • Allen
    Lv 6
    1 0 年前
    最佳解答

    把iphone downgrade 到之前的版本就好了,

    不然你試看看3.0的Firmware

    • 登入以對解答發表意見
還有問題?馬上發問,尋求解答。